Next Previous Up Contents
Next: rowrange
Up: Processing Filters
Previous: replacecol

#### 6.1.28 `replaceval`

Usage:

       replaceval <old-val> <new-val> <colid-list>

For each column specified in `<colid-list>` any instance of `<old-val>` is replaced by `<new-val>`. The value string '`null`' can be used for either `<old-value>` or `<new-value>` to indicate a blank value (but see also the `badval` filter).

Syntax for the `<colid-list>` argument is described in Section 6.3.

Next Previous Up Contents
Next: rowrange
Up: Processing Filters
Previous: replacecol

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk